<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8"/>
        <title>Friend Form</title>
        <style>
            body {background-color: powderblue; color: cadetblue; font-family: Verdana;}
            body {border: 10px solid powderblue;}
        </style>
    </head>
    <body>
        <form action = "" method = "POST">
            {% csrf_token %}
            {{form}}
            <button type="submit">Submit</button>
        </form>
    </body>
</html>